/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

a,
a:hover {
	text-decoration:none;
}
ul,
ol {
	list-style:none;
}

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav ul ul li {
text-indent: 10px !important;
}

.nav ul ul ul li {
text-indent: 20px !important;
}

.nav {
	display:inline-block;
	font-size:16px !important;
	margin-top: -76px !important;
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#FFF;
	padding: 8px 20px !important;
	background:#232323;
	border-bottom:1px solid #000000;
	font-family: 'ge_inspira_regular';
	font-weight: normal;
}

.nav-parent {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-parent a {
	display:block;
	color:#FFF;
	padding: 8px 40px !important;
	background-color:#232323;
	border-bottom:1px solid #000000;
	font-family: 'ge_inspira_regular';
	font-weight: normal;
}

.nav-item > a:hover {
	/*background:#1b73b8;*/
}
.nav-item:hover .nav-submenu {
	display:block;
}

.nav-parent > a:hover {
	/*background:#1b73b8;*/
}
.nav-parent:hover .nav-submenu {
	display:block;
}

/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
}
.nav-submenu-item a {
	background:#232323;
	border-bottom:1px solid #000000;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	/*background:#1b73b8;*/
}
/* Mobile navigation */
.nav-mobile {
	display: none;
	cursor: pointer;
	position: absolute;
	top: 14px;
	right: 0;
	background: url(../img/threelines1.png) no-repeat center center;
	background-size: 27px;
	height: 23px;
	width: 38px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	/*border-left:1px solid #000000;*/
	height:37px;
	width:39px;
	cursor:pointer;
}
.nav-click i {
	display: block;
	height: 38px;
	width: 36px;
	background: url(../img/plus-icon.png) no-repeat center center;
	background-size: 14px;
}

.nav-click j {
display: block;
height: 37px;
width: 26px;
background: url(../img/big-arrow-1.png) no-repeat center center;
background-size: 26px;
}

.nav-click:hover {
	/*background-color:#1b73b8;*/
}
.nav-rotate {

	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);

height: 2px !important;
width: 36px !important;
background-size: 14px !important;
margin-top: 18px !important;
}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	
	.nav-parent {
		width:100%;
		float:none;
	}
	
	.nav-item > a {
		padding:15px;
	}
	
	.nav-parent > a {
		padding:15px;
	}
	
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	
	.nav-parent:hover .nav-submenu {
		display:none;
	}
	.nav1-submenu-item a{
	   padding:0 0 0 10px !important;
	
	}
}